Support Questions

Find answers, ask questions, and share your expertise

Install Spark 3.* on HDP with Ambari

New Contributor

Hello!

We need to install Spark 3.* on HDP 3.1.5 but i can't to find some instructions. 
I'm need help:)

0 REPLIES 0